Product comparison · 2 wired routers

Yamaha RTX810 wired router Gigabit Ethernet Blue vs Zyxel 2304R EE

Add a product
  • 18specifications compared
  • 10differ
  • 8identical
  • 34known for one product only

Key differences

The Yamaha RTX810 wired router Gigabit Ethernet Blue has 3 more Ethernet LAN (RJ-45) ports than the Zyxel 2304R EE (4 vs 1). The Zyxel 2304R EE has 1.07 A more input current than the Yamaha RTX810 wired router Gigabit Ethernet Blue (1.3 A vs 0.23 A). The Yamaha RTX810 wired router Gigabit Ethernet Blue has 105 mm more width than the Zyxel 2304R EE (220 mm vs 115 mm). Ethernet LAN data rates: 10,100,1000 Mbit/s on the Yamaha RTX810 wired router Gigabit Ethernet Blue, 10,100 Mbit/s on the Zyxel 2304R EE. Operating temperature (T-T): 0 - 50 °C on the Yamaha RTX810 wired router Gigabit Ethernet Blue, 0 - 40 °C on the Zyxel 2304R EE.

  • Ethernet LAN data rates
    • RTX810 wired router Gigabit Ethernet Blue:10,100,1000 Mbit/s
    • 2304R EE:10,100 Mbit/s
  • Ethernet LAN (RJ-45) ports
    • RTX810 wired router Gigabit Ethernet Blue:4
    • 2304R EE:1
  • Input current
    • RTX810 wired router Gigabit Ethernet Blue:0.23 A
    • 2304R EE:1.3 A
  • Operating temperature (T-T)
    • RTX810 wired router Gigabit Ethernet Blue:0 - 50 °C
    • 2304R EE:0 - 40 °C
  • Operating relative humidity (H-H)
    • RTX810 wired router Gigabit Ethernet Blue:15 - 80%
    • 2304R EE:10 - 85%
  • Width
    • RTX810 wired router Gigabit Ethernet Blue:220 mm
    • 2304R EE:115 mm
  • Depth
    • RTX810 wired router Gigabit Ethernet Blue:160.5 mm
    • 2304R EE:51 mm
  • Height
    • RTX810 wired router Gigabit Ethernet Blue:42.6 mm
    • 2304R EE:165 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of RTX810, 2304R EE
52 specifications
WAN connectionidentical
Ethernet WANYesYes
Network2 differ
Networking standardsDiffersIEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3xIEEE 802.1D
Ethernet interface typeKnown for oneGigabit EthernetUnknown — not stated by the source
Ethernet LANYesYes
Cabling technologyKnown for one10/100/1000Base-T(X)Unknown — not stated by the source
Ethernet LAN data ratesDiffers10,100,1000 Mbit/s10,100 Mbit/s
ThroughputKnown for one1 Gbit/sUnknown — not stated by the source
Supports ISDN connectionKnown for oneNoUnknown — not stated by the source
Management featuresidentical
Quality of Service (QoS) supportYesYes
Universal Plug and Play (UPnP)YesYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers41
Gigabit Ethernet (copper) ports quantityKnown for one4Unknown — not stated by the source
USB ports quantityKnown for one1Unknown — not stated by the source
USB versionKnown for one2.0Unknown — not stated by the source
DC-in jackYesYes
RJ-11 ports quantityKnown for oneUnknown — not stated by the source4
Protocolsidentical
DHCP clientYesYes
DHCP serverYesYes
Routing protocolsKnown for oneBGP4, IP, OSPF, OSPFv3, RIP, RIP-2, RIPngUnknown — not stated by the source
Management protocolsKnown for oneSNMP (v1, v2c, v3)Unknown — not stated by the source
VoIP protocolsKnown for oneUnknown — not stated by the sourceRFC 3261, RFC 2327, RFC 1889, RFC 1890, VAD, CNG, G.168, AGC, DTMF
Securityidentical
FirewallYesYes
Authentication methodKnown for oneRADIUS, PAP, CHAP, MS-CHAP, MS-CHAPv 2Unknown — not stated by the source
Security algorithmsKnown for oneUnknown — not stated by the sourceHTTPS
IP address filteringKnown for oneUnknown — not stated by the sourceYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
VPN supportKnown for oneUnknown — not stated by the sourceSTUN, RFC 3489 SIP, H.323, FTP
Packaging contentidentical
User Guide on CD-ROMKnown for oneYesUnknown — not stated by the source
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
Compliance certificatesKnown for oneRoHSUnknown — not stated by the source
Featuresidentical
Flash memoryKnown for one16 MBUnknown — not stated by the source
Internal memoryKnown for one128 MBUnknown — not stated by the source
Compatible memory cardsKnown for oneMicroSD (TransFlash), MicroSDHCUnknown — not stated by the source
CertificationKnown for oneVCCI Class AUnknown — not stated by the source
Designidentical
Product colourKnown for oneBlueUnknown — not stated by the source
LED indicatorsKnown for oneLAN, Link, Power, Speed, USB, WANUnknown — not stated by the source
Rack mountingKnown for oneUnknown — not stated by the sourceNo
Antennaidentical
Antenna typeKnown for oneNot supportedUnknown — not stated by the source
Power1 differ
Power consumption (typical)Known for one11 WUnknown — not stated by the source
AC input voltageKnown for one100 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Input currentDiffers0.23 A1.3 A
Operational conditions2 differ
Operating temperature (T-T)Differs0 - 50 °C0 - 40 °C
Operating relative humidity (H-H)Differs15 - 80%10 - 85%
Storage temperature (T-T)Known for oneUnknown — not stated by the source0 - 60 °C
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Weight & dimensions4 differ
WidthDiffers220 mm115 mm
DepthDiffers160.5 mm51 mm
HeightDiffers42.6 mm165 mm
WeightDiffers870 g295 g
Wireless LAN featuresidentical
Dual-bandKnown for oneUnknown — not stated by the sourceNo

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons